Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 914308

Summary: perl-PDL-Graphics-PLplot: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: perl-PDL-Graphics-PLplotAssignee: Christopher Meng <i>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: ppisar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-02 03:28:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 914307    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 09:59:57 UTC
Your package perl-PDL-Graphics-PLplot failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4973323

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3323/4973323/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3323/4973323/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3323/4973323/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Orion Poplawski 2013-02-22 18:32:32 UTC
*** Bug 914611 has been marked as a duplicate of this bug. ***

Comment 2 Fedora End Of Life 2013-04-03 16:36:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Fedora Admin XMLRPC Client 2013-08-07 23:41:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Petr Pisar 2013-08-08 05:52:33 UTC
PDL is hosted. Feel free to fix it. Even upstream does not know what to do.

Comment 5 Christopher Meng 2013-08-09 00:10:54 UTC
(In reply to Petr Pisar from comment #4)
> PDL is hosted. Feel free to fix it. Even upstream does not know what to do.

BTW, PDL seems useing a not usual way to name its release.

I think the latest version is 2.6 now, but it named itself "2.006".

Can you do an update for it? Or PDL is broken, too?

Comment 6 Petr Pisar 2013-08-09 06:26:10 UTC
(In reply to Christopher Meng from comment #5)
> (In reply to Petr Pisar from comment #4)
> > PDL is hosted. Feel free to fix it. Even upstream does not know what to do.
> 
> BTW, PDL seems useing a not usual way to name its release.
> 
> I think the latest version is 2.6 now, but it named itself "2.006".
> 
> Can you do an update for it? Or PDL is broken, too?

Yes, perl-PDL is broken too <https://bugzilla.redhat.com/show_bug.cgi?id=914307>.

Comment 7 Christopher Meng 2013-11-02 03:28:23 UTC

*** This bug has been marked as a duplicate of bug 992701 ***